aboutsummaryrefslogtreecommitdiff
path: root/lint/vim.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/vim.sh')
-rw-r--r--lint/vim.sh13
1 files changed, 5 insertions, 8 deletions
diff --git a/lint/vim.sh b/lint/vim.sh
index 8197217e..6714ac9a 100644
--- a/lint/vim.sh
+++ b/lint/vim.sh
@@ -1,8 +1,5 @@
-vint -s -- \
- vim/after/ \
- vim/config/ \
- vim/ftdetect/ \
- vim/ftplugin/ \
- vim/indent/ \
- vim/gvimrc \
- vim/vimrc
+for v in vim/* ; do
+ [ "$v" != vim/bundle ] || continue
+ printf '%s\n' "$v"
+ vint -s -- "$v"
+done